
#stacks_out_90_page2 {
	width: 250px;
}
#stacks_in_144_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_144_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_144_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_144_page2>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_144_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_144_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
input#stacks_in_182_page2.pay-submit  {
	width: auto;
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none; 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display:inline-block; 
	height:30px; 
	line-height:0px; 
	border:none; 
	margin:0; 
	padding: 20px;
	color:#FFFFFF!important; 
	font-size: 14px;
	text-transform:none; 
	background:#64F471; 
	width:auto; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

input#stacks_in_182_page2.pay-submit:hover{
	background-color:#EE4D41!important; 
	color:#FFFFFF!important;
	cursor: pointer;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


.pay select{
padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}


select {
	font-size: 13px;
	display: inline-block;
	color: #222;
	vertical-align: top;
	height: 30px;
	line-height: 22px;
	padding: 2px;
	padding: initial;
	border: 1px solid #ccc;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	margin-bottom: 20px;
}

.pay select, .pay select:focus{
outline:none;
height: 41px;
font-size: 16px;
width: 93%!important;

padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

label {
	margin-left: 0px!important;
}input#stacks_in_183_page2.pay-submit  {
	width: auto;
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none; 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display:inline-block; 
	height:30px; 
	line-height:0px; 
	border:none; 
	margin:0; 
	padding: 20px;
	color:#FFFFFF!important; 
	font-size: 14px;
	text-transform:none; 
	background:#64F471; 
	width:auto; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

input#stacks_in_183_page2.pay-submit:hover{
	background-color:#EE4D41!important; 
	color:#FFFFFF!important;
	cursor: pointer;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


.pay select{
padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}


select {
	font-size: 13px;
	display: inline-block;
	color: #222;
	vertical-align: top;
	height: 30px;
	line-height: 22px;
	padding: 2px;
	padding: initial;
	border: 1px solid #ccc;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	margin-bottom: 20px;
}

.pay select, .pay select:focus{
outline:none;
height: 41px;
font-size: 16px;
width: 93%!important;

padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

label {
	margin-left: 0px!important;
}#stacks_in_92_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_92_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_92_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_92_page2>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_92_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_92_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
input#stacks_in_184_page2.pay-submit  {
	width: auto;
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none; 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display:inline-block; 
	height:30px; 
	line-height:0px; 
	border:none; 
	margin:0; 
	padding: 20px;
	color:#FFFFFF!important; 
	font-size: 14px;
	text-transform:none; 
	background:#64F471; 
	width:auto; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

input#stacks_in_184_page2.pay-submit:hover{
	background-color:#EE4D41!important; 
	color:#FFFFFF!important;
	cursor: pointer;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


.pay select{
padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}


select {
	font-size: 13px;
	display: inline-block;
	color: #222;
	vertical-align: top;
	height: 30px;
	line-height: 22px;
	padding: 2px;
	padding: initial;
	border: 1px solid #ccc;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	margin-bottom: 20px;
}

.pay select, .pay select:focus{
outline:none;
height: 41px;
font-size: 16px;
width: 93%!important;

padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

label {
	margin-left: 0px!important;
}input#stacks_in_187_page2.pay-submit  {
	width: auto;
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none; 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display:inline-block; 
	height:30px; 
	line-height:0px; 
	border:none; 
	margin:0; 
	padding: 20px;
	color:#FFFFFF!important; 
	font-size: 14px;
	text-transform:none; 
	background:#64F471; 
	width:auto; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

input#stacks_in_187_page2.pay-submit:hover{
	background-color:#EE4D41!important; 
	color:#FFFFFF!important;
	cursor: pointer;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


.pay select{
padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}


select {
	font-size: 13px;
	display: inline-block;
	color: #222;
	vertical-align: top;
	height: 30px;
	line-height: 22px;
	padding: 2px;
	padding: initial;
	border: 1px solid #ccc;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	margin-bottom: 20px;
}

.pay select, .pay select:focus{
outline:none;
height: 41px;
font-size: 16px;
width: 93%!important;

padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

label {
	margin-left: 0px!important;
}#stacks_in_160_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_160_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_160_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_160_page2>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_160_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_160_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
input#stacks_in_186_page2.pay-submit  {
	width: auto;
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none; 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display:inline-block; 
	height:30px; 
	line-height:0px; 
	border:none; 
	margin:0; 
	padding: 20px;
	color:#FFFFFF!important; 
	font-size: 14px;
	text-transform:none; 
	background:#64F471; 
	width:auto; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

input#stacks_in_186_page2.pay-submit:hover{
	background-color:#EE4D41!important; 
	color:#FFFFFF!important;
	cursor: pointer;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


.pay select{
padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}


select {
	font-size: 13px;
	display: inline-block;
	color: #222;
	vertical-align: top;
	height: 30px;
	line-height: 22px;
	padding: 2px;
	padding: initial;
	border: 1px solid #ccc;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	margin-bottom: 20px;
}

.pay select, .pay select:focus{
outline:none;
height: 41px;
font-size: 16px;
width: 93%!important;

padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

label {
	margin-left: 0px!important;
}input#stacks_in_188_page2.pay-submit  {
	width: auto;
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none; 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display:inline-block; 
	height:30px; 
	line-height:0px; 
	border:none; 
	margin:0; 
	padding: 20px;
	color:#FFFFFF!important; 
	font-size: 14px;
	text-transform:none; 
	background:#64F471; 
	width:auto; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

input#stacks_in_188_page2.pay-submit:hover{
	background-color:#EE4D41!important; 
	color:#FFFFFF!important;
	cursor: pointer;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


.pay select{
padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}


select {
	font-size: 13px;
	display: inline-block;
	color: #222;
	vertical-align: top;
	height: 30px;
	line-height: 22px;
	padding: 2px;
	padding: initial;
	border: 1px solid #ccc;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	margin-bottom: 20px;
}

.pay select, .pay select:focus{
outline:none;
height: 41px;
font-size: 16px;
width: 93%!important;

padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

label {
	margin-left: 0px!important;
}#stacks_in_101_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_101_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_101_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_101_page2>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_101_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_101_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
input#stacks_in_189_page2.pay-submit  {
	width: auto;
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none; 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display:inline-block; 
	height:30px; 
	line-height:0px; 
	border:none; 
	margin:0; 
	padding: 20px;
	color:#FFFFFF!important; 
	font-size: 14px;
	text-transform:none; 
	background:#64F471; 
	width:auto; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

input#stacks_in_189_page2.pay-submit:hover{
	background-color:#EE4D41!important; 
	color:#FFFFFF!important;
	cursor: pointer;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


.pay select{
padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}


select {
	font-size: 13px;
	display: inline-block;
	color: #222;
	vertical-align: top;
	height: 30px;
	line-height: 22px;
	padding: 2px;
	padding: initial;
	border: 1px solid #ccc;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	margin-bottom: 20px;
}

.pay select, .pay select:focus{
outline:none;
height: 41px;
font-size: 16px;
width: 93%!important;

padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

label {
	margin-left: 0px!important;
}input#stacks_in_119_page2.pay-submit  {
	width: auto;
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none; 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display:inline-block; 
	height:30px; 
	line-height:0px; 
	border:none; 
	margin:0; 
	padding: 20px;
	color:#FFFFFF!important; 
	font-size: 14px;
	text-transform:none; 
	background:#0EF465; 
	width:auto; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

input#stacks_in_119_page2.pay-submit:hover{
	background-color:#EE4D41!important; 
	color:#FFFFFF!important;
	cursor: pointer;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#stacks_in_131_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_131_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_131_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_131_page2>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_131_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_131_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
input#stacks_in_135_page2.pay-submit  {
	width: auto;
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none; 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display:inline-block; 
	height:30px; 
	line-height:0px; 
	border:none; 
	margin:0; 
	padding: 20px;
	color:#FFFFFF!important; 
	font-size: 14px;
	text-transform:none; 
	background:#0EF465; 
	width:auto; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

input#stacks_in_135_page2.pay-submit:hover{
	background-color:#EE4D41!important; 
	color:#FFFFFF!important;
	cursor: pointer;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

input#stacks_in_190_page2.pay-submit  {
	width: auto;
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none; 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display:inline-block; 
	height:30px; 
	line-height:0px; 
	border:none; 
	margin:0; 
	padding: 20px;
	color:#FFFFFF!important; 
	font-size: 14px;
	text-transform:none; 
	background:#64F471; 
	width:auto; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

input#stacks_in_190_page2.pay-submit:hover{
	background-color:#EE4D41!important; 
	color:#FFFFFF!important;
	cursor: pointer;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


.pay select{
padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}


select {
	font-size: 13px;
	display: inline-block;
	color: #222;
	vertical-align: top;
	height: 30px;
	line-height: 22px;
	padding: 2px;
	padding: initial;
	border: 1px solid #ccc;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	margin-bottom: 20px;
}

.pay select, .pay select:focus{
outline:none;
height: 41px;
font-size: 16px;
width: 93%!important;

padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

label {
	margin-left: 0px!important;
}#stacks_in_177_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_177_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_177_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_177_page2>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_177_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_177_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
input#stacks_in_191_page2.pay-submit  {
	width: auto;
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none; 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display:inline-block; 
	height:30px; 
	line-height:0px; 
	border:none; 
	margin:0; 
	padding: 20px;
	color:#FFFFFF!important; 
	font-size: 14px;
	text-transform:none; 
	background:#64F471; 
	width:auto; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

input#stacks_in_191_page2.pay-submit:hover{
	background-color:#EE4D41!important; 
	color:#FFFFFF!important;
	cursor: pointer;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


.pay select{
padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}


select {
	font-size: 13px;
	display: inline-block;
	color: #222;
	vertical-align: top;
	height: 30px;
	line-height: 22px;
	padding: 2px;
	padding: initial;
	border: 1px solid #ccc;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	margin-bottom: 20px;
}

.pay select, .pay select:focus{
outline:none;
height: 41px;
font-size: 16px;
width: 93%!important;

padding:5px 5px 5px 5px;
-webkit-appearance: button;
-webkit-border-radius: px;
-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px;
-webkit-padding-start: 2px;
-webkit-user-select: none;
-moz-border-radius: px;
-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

-moz-padding-end: 5px;
-moz-padding-start: 2px;
-moz-user-select: none;
background-size: 35px 20px;
background-position: center right;
background-repeat: no-repeat;
border:  px solid;
color: ;
background-color: ;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

label {
	margin-left: 0px!important;
}#PPMiniCart {
	z-index: 99999;
}



#PPMiniCart .minicart-closer {
   color: #000000;	
}

@media only screen and (max-width:480px) {

#PPMiniCart form {
max-width: 380px!important;
margin-left: -150px!important;
width: 280px!important;
font-size: 0.8em!important;
}

#PPMiniCart {
top: 10%!important;
}

#PPMiniCart ul {
	width: 260px!important;
	font-size: 0.9em!important;

}

#PPMiniCart .minicart-quantity {
width: 15px!important;
}

#PPMiniCart .minicart-remove {
width: 12px!important;
height: 19px;
font-size: 11px!important;
opacity: 0.70;
cursor: pointer;
}

#PPMiniCart .minicart-details-quantity {
width: 12%!important;
}

#PPMiniCart .minicart-subtotal {
position: relative!important;
left: 0px!important;
font-size: 16px;
padding-top: 10px!important;
}

#PPMiniCart .minicart-submit {
right: 0px!important;
}

}

#PPMiniCart button, #PPMiniCart .button {
    margin: 0 auto;    
    font-size: 0.8em;
}input#stacks_in_122_page2.pay-submit  {
	width: auto;
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none; 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display:inline-block; 
	height:30px; 
	line-height:0px; 
	border:none; 
	margin:0; 
	padding: 20px;
	color:#FFFFFF!important; 
	font-size: 14px;
	text-transform:none; 
	background:#0EF465; 
	width:auto; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

input#stacks_in_122_page2.pay-submit:hover{
	background-color:#EE4D41!important; 
	color:#FFFFFF!important;
	cursor: pointer;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

